%  change the name of the *.blb file in the paper to the name of the paper
% latex the paper to create the *.aux file
%  the bibtex this file to create the *.blb file

% to find new bibtex references, google bibtex + paper name, or "export citation" + paper name
% BibTeX Entries


%%%%%%%%------------
%AAAAAAAA
%%%%%%%%------------
%andre2012
@article{andre2012,
  title = "Topology of Fracture Networks",
  author = "Andresen, Christian Andre  and Hansen, Alex and Le Goc, Romain and Davy, Philippe and Hope, Sigmund Mongstad",
  journal = "arXiv",
  year = "2012",
  url = "https://arxiv.org/abs/1203.4510v3" 
  }
  
%Alder2012 Fracture porous media
@book{Adler2012,
author="Adler, P.M. and Thovert, J.-F. and Mourzenko, V.V. ",
title = "Fractured Porous Media",
publisher="Oxford University Press",
year="2012"
}

%ASPO2005
@article{ASPO2005,
 title   = "ASPO Newsletter No 50",
 author  = "Campbell, C. J.",
 journal = "The Association for the Study of Peak Oil and Gas (ASPO)",
 year = "2005",
 month ="Feb",
 url   = "http://aspo-deutschland.de/"
}


%%%%%%%%------------
%BBBBBBBB
%%%%%%%%------------
%bear79 hydraulics of groundwater
@book{Bear79,
author="Bear, Jacob",
title="Hydraulics of Groundwater",
publisher="McGraw-Hill International Inc.",
year="1979",
}

%bohlke2001groundwaterrecharge
@article{bohlke2001,
  title = "Groundwater recharge and agricultural contamination",
  author = "Bohlke, JK",
  journal = "Hydrogeology Journal",
  volume = "10",
  issue = "1",
  pages = "153--179",
  year = "2002",
  url = "https://doi.org/10.1007/s10040-001-0175-3" }
  
 %bohlke
 @misc{ EPANITRATE ,
 title = {4. What are EPA's drinking water regulations for nitrate? },
 howpublished = {\url{https://safewater.zendesk.com/hc/en-us/articles/211401718-4-What-are-EPA-s-drinking-water-regulations-for-nitrate-}},
  note = {Accessed: 2019-2-14}
}
  
  
%%%%%%%%------------
%EEEEEEEEEE
%%%%%%%%------------
  
  https://safewater.zendesk.com/hc/en-us/articles/211401718-4-What-are-EPA-s-drinking-water-regulations-for-nitrate-

%%%%%%%%------------
%FFFFFFFF
%%%%%%%%------------


%Freeman1977measuresofcentrality
@article{Freeman1977measuresofcentrality,
  title = "A Set of Measures of Centrality Based on Betweenness",
  author = "Freeman, Linton C.",
  journal = "Sociometry",
  volume = "40",
  issue = "1",
  pages = "35--41",
  year = "1977",
  month =  "Mar",
  url = "https://www.jstor.org/stable/3033543",
  publisher = "American Sociological Association"
}


%%%%%%%%------------
%GGGGGGGGGGG
%%%%%%%%------------
%ghaffari2012
@article{ghaffari2012,
  title = "Fluid Flow Complexity in Fracture Networks- Analysis with Graph Theory and LBM",
  author = "Ghaffari, H.O   and Nasseri, M.H.B. and Young, R.P.",
  journal = "arXiv",
  year = "2012",
  month =  "Feb",
  url = "https://arxiv.org/abs/1107.4918"
}

 
%%%%%%%%------------
%HHHHHHHHHH
%%%%%%%%------------
%jefhymanfirstpassagetimes2017
@article{jefhymanfirstpassagetimes2017,
  title = "Predictions of first passage times in spares discrete fracture networks using graph-based reductions",
  author = "Hyman, J.D. and Srinivasan, G. and Hagberg, A. and Mohd-Yusof, J. and Viswanathan, H.",
  journal = "Physical Review E",
  year = "2017",
  volume="96",
  issue="1",
  pages = "013304",
  publisher="American Physical Society",
  month =  "July",
  url = "https://arxiv.org/abs/1107.4918"
}


%%%%%%%%------------
%MMMMMMMMM
%%%%%%%%------------
%MADS
@misc{MADS,
author =   "Velimir (monty) Vesselinov and Daniel O'Malley",
title =    "Model Analysis and Decision Support (MADS)",
howpublished = "\url{http://mads.lanl.gov/}",
year = {2016}
}

%Maryska2004
@article{Maryska2004,
  title = "Numerical simulation of fracture ﬂow with a mixedhybrid FEM stochastic discrete fracture network model",
  author = "Maryska, Jiri and Severyn, Otto and Vohralik, Martin",
  journal = "Computational Geosciences",
  volume = "8",
  issue = "3",
  pages = "217--234",
  year = "2005",
  month =  "Jan",
  url = "https://doi.org/10.1007/s10596-005-0152-3"
}

%Massey1951KolmogorovSmirnov
@article{Massy1951KolmogorovSmirnov,
  title = "The Kolmogorov-Smirnov Test for Goodness of Fit",
  author = "Massey Jr. J, Frank",
  journal = "Journal of the American Statistical Association",
  volume = "46",
  issue = "253",
  pages = "68--78",
  year = "1951",
  month =  "Mar",
  url = "http://www.jstor.org/stable/2280095"
}

%%%%%%%%------------
%NNNNNNNN
%%%%%%%%------------
%NRC96 rock fractures_and_fluid_flow
@book{NRC96,
author="National Research Council",
title = "Rock Fractures and Fluid Flow: Contemporary Understanding and Applications",
publisher="National Academies Press",
year="1996"
}

%%%%%%%%------------
%OOOOOOOO
%%%%%%%%------------

%OMALLEY
@article{OMALLEY2018,
  title = "Efficient Monte Carlo With Graph-Based Subsurface Flow and Transport Models",
  author = "D. O'Malley and S. Karra and J. D. Hyman and H. S. Viswanathan and G. Srinivasan",
  journal = "Water Resources Research",
  volume = "54",
  issue = "5",
  pages = "3758--3766",
  year = "2018",
  month =  "May",
  day ="27",
  doi = "10.1029/2017WR022073",
  url = "https://doi.org/10.1029/2017WR022073",
  publisher = "AGU"
}




%%%%%%%%------------
%PPPPPPPPP
%%%%%%%%------------

%PhillipsGeologicalFuidDyn
@book{PhillipsGeologicalFuidDyn,
author="Phillips, O.M.",
title = "Geological Fluid Dynamics",
publisher="Cambridge University Press",
year="2009"
}

%lombard2008
%and Ortiz, Jose and Pout, Christine",
@article{lombard2008,
  title = "A review on buildings energy consumption information",
  author = "Perez-Lombard, Luis",
  journal = "Energy and Buildings",
  volume = "40",
  issue = "3",
  pages = "394--398",
  year = "2008",
  month =  "Mar",
  doi = "10.1016/j.enbuild.2007.03.007",
  url = "https://doi.org/10.1016/j.enbuild.2007.03.007",
  publisher = "Elsevier"
}


%%%%%%%%------------
%SSSSSSSS
%%%%%%%%------------

%santiago2014
@article{santiago2014,
  title = "A methodology for the characterization of flow conductivity through the identification of communities in samples of fractured rocks",
  author = "Santiago, Elizabeth   and Velasco-Hernández, Jorge X. and Romero-Salcedo, Manuel",
  journal = "Expert Systems with Applications",
  volume = "41",
  issue = "3",
  pages = "811--820",
  year = "2014",
  month =  "Feb",
  doi = "10.1016/j.eswa.2013.08.011",
  url = "https://doi.org/10.1016/j.eswa.2013.08.011",
  publisher = "Elsevier"
}

%santiago2016
@article{santiago2016,
  title = "A Descriptive Study of Fracture Networks in Rocks Using Complex Network Metrics",
  author = "Santiago, Elizabeth and Velasco-Hernández, Jorge X. and Romero-Salcedo, Manuel",
  journal = "Computers and Geosciences",
  volume = "88",
  pages = "97--114",
  year = "2016",
  month =  "Mar",
  doi = "10.1016/j.cageo.2015.12.021",
  url = "https://doi.org/10.1016/j.cageo.2015.12.021",
  publisher = "Elsevier"
}

%seidman1983
@article{seidman1983,
  title = "Network Structure and Minimum degree",
  author = "Seidman, S.B",
  journal = "Social Networks",
  volume = "5",
  issue = "3",
  pages = "269--287",
  year = "1983",
  month =  "Sep",
  doi = "10.1016/0378-8733(83)90028-X",
  url = "https://doi.org/10.1016/0378-8733(83)90028-X",
  publisher = "Elsevier"
}

%srinivasan2018
@article{srinivasan2018,
  title = "Graph Representations of Fractured Media in the Subsurface",
  author = "Srinivasan, Gowri",
  journal = "SIAM News",
  year = "2018",
  month =  "Jan/Feb",
  volume="51",
  issue="1",
  url = "https://arxiv.org/abs/1107.4918"
}


%%%%%%%%------------
%VVVVVVVV
%%%%%%%%------------
%valentini2007 small-world topology 
@article{valentini2007,
  title = "The Small-World Topology of Rock Fracture Networks ",
  author = "Valentinia, Luca and Peruginib, Diego and Polib, Giampiero",
  journal = "Physica A: Statistical Mechanics and its Applications",
  volume = "377",
  issue = "1",
  pages = "323--328",
  year = "2007",
  month =  "Oct",
  doi = "10.1016/j.physa.2006.11.025",
  url = "https://www.sciencedirect.com/science/article/pii/S0378437106012416#aep-abstract-id7",
  publisher = "Physica A"
}

%%%%%%%%------------
%WWWWWWWW
%%%%%%%%------------
%witherspoon79 validity of cubic law
@article{Witherspoon79,
  title = "Validity of Cubic Law for Fluid Flow in a Deformable Rock Fracture",
  author = "Witherspoon, P.A. and Wang, J. S. Y. and Iwail, K. and Gale 2, J. E. ",
  journal = "Water Resources Research",
  volume = "16",
  issue = "6",
  pages = "1016--1024",
  year="1980",
  month="Dec",
  doi = "10.1029/WR016i006p01016",
  url = "https://pubarchive.lbl.gov/islandora/object/ir\%3A108062",
  publisher = "American Physical Society"
}










